version: 1
scopes: ["todo"]
methods:
  GET:
    public: true
    description: "Returns a single todo entry"
    responses: 
      200: Todo
      500: Message
    action: "App\\Todo\\Row"
  DELETE:
    public: false
    description: "Removes a todo entry"
    responses: 
      200: Message
      500: Message
    action: "App\\Todo\\Delete"
